2
votes
1answer
113 views

Remove only unused dependencies using Synaptic

As all distros, install much unused software, so does PCLinuxOS. But when I am trying to remove this software using Synaptic, it marks the dependencies as "to be removed" too. The problem is that ...
2
votes
0answers
253 views

Why I was able to fix a broken package with aptitude but I could not with either apt-get or synaptic?

Yesterday I upgraded my Debian Testing and Audacious stopped to work. Troubleshooting I found that the problem was that it was updated to a recent version but the needed plugins were not. I tried to ...
1
vote
2answers
1k views

Broken package system in Linux Mint - Firefox looks like the culprit

Synaptic and the likes are giving me this error: You have 1 broken package on your system. I have tried to use the fix broken packages option but Synaptic simply crashes. It seems that Firefox ...
1
vote
2answers
1k views

Unmet acroread dependencies preventing Synaptic install

In Synaptic I am getting the error: acroread: Depends: acroread-l10n-en but it is not going to be installed or acroread-l10n Depends: acroread-debian-files but it is not going to be installed ...